{
  "component": true,
  "usingComponents": {
    "hs-enum-tag": "../hs-enum-tag/hs-enum-tag",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "up-icon": "../../node-modules/uview-plus/components/u-icon/u-icon",
    "hs-popup": "../hs-popup/hs-popup"
  }
}